#testkey
    text-align:center

//----FILTER BUTTONS----

.filter
    display:flex
    justify-content:center
    

.filter_btn
    border:solid 1px #707070
    padding: 15px 0px
    background-color:thirdColor
    width:130px
    font-weight:900
    color:primaryColor
    box-shadow: 0px 6px 6px black
    margin:50px    
   
//---SECTION FOR STATUS TEXTAREA AND DESCRIPTION--    
    
#test_area
    display:flex
    justify-content:space-around 
    color:secondaryColor
    font-size:20px
    margin-bottom:50px
    
    //--STATUS--
    
    .status
        background-color:primaryColor
        border-radius: 5px
        padding:20px
        width: 25vw
        
        >*
            margin:15px 0px
        
        p:first-child
            color:red
            font-size:16px
            font-weight:200
        
        a:last-child
            color:fourthColor
        
        .button
            margin: 45px auto
            
    //---INPUT--
    
    input
        width: 40vw
        
    //---TABS AREA---
            
    .tabs
        background-color:#B2B4C2
        color:black
        width: 25vw
        border-radius : 5px 5px 0px 0px
        
        .tab_button
            display:flex
            height:40px
            cursor:pointer
            
            div
                width:33%
                border:solid 2px #707070
                border-radius : 5px 5px 0px 0px
                font-weight:900
                
            .active_tab
                border-bottom: secondaryColor
                
         .desc
             height:420px
             width:calc (100% - 2px)
             border:solid 2px #707070
             border-top:none
             padding:0px 5px
             font-weight:200
             overflow-y:scroll
             text-align:left
             
             div
                 padding-top:20px
             
             .exemple
                 background-color:secondaryColor
                 border: solid 1px grey
                 padding:10px
             
             >div>*
                 margin-bottom:10px
             
             p
                 align-self:center
                 font-weight:200
                 
                 strong                 
                     font-weight:900
                     
                 span
                     background-color:lightgray
                     border-radius:2px
                     padding:2px
                     font-weight:400
                 
             .hidden
                 display:none
                 
.majuscules_details
    list-style: circle
            
          
            
        